Skip to main content
DELETE
Delete a node for a version of the workflow

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

FlowClient Credentials
Token URL
/oauth2/token

Path Parameters

accountId
string
required

Account to apply operations to

workflowId
string
required

Workflow to apply operations to

nodeId
string
required

Node id for a version of a workflow

Query Parameters

behavior
string

Deletion Behavior for a Node or Edge

path
string

Node to connect to on node delete

Response

successful operation

success
boolean